<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cxyxiaomo.epp.shop.dao.GoodsCategoryDao">
    <select id="list" resultType="com.cxyxiaomo.epp.common.pojo.GoodCategory">
        SELECT * FROM goods_category
        WHERE 1 = 1
        order by `order` asc
    </select>
    <select id="getById" parameterType="java.lang.Integer" resultType="com.cxyxiaomo.epp.common.pojo.GoodCategory">
        SELECT * FROM goods_category
        WHERE id = #{id}
        order by `order` asc
    </select>
</mapper>
